/* FLAT STYLE */

.button.primary:hover{
    background: #cc5500;
}
.navigation a:hover, .pagination a:hover, .entry-meta a:hover, .single-page-layout .vs-nav li i:hover, .media-box .mask:before, .button.primary:hover, a.more-link:hover, .flex-control-paging li a.flex-active, .mejs-controls .mejs-time-rail .mejs-time-current, .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
background: #cc5500;
}

.skill-unit .bar .progress, .event .date, .letter-info p i, .media-cell-desc .date, #nprogress .bar, #fancybox-close, .portfolio-nav a.button.back {
background: #cc5500;
}

i.award{
    background: url(/images/awards/GDUSA_Page_1.jpg);
    height: 130px;
    width: 130px;
}

i.ars{
    background: url(/images/awards/ARS.png);
    height: 130px;
    width: 130px;
    background-size: 100% 100%;
}

i.star{
    background: url(/images/site/staraward.png);
    height: 130px;
    width: 130px;
    background-size: 100% 100%;
}

/* HEADER */
.header { 
	color: #fff; background: #cc5500; 
	}
.single-page-layout .header .vs-nav {
	margin-top: 0.5em; 
	}
.vs-nav li a {
	color: rgba(255, 255, 255, 0.3);
	}
.vs-nav li a:hover {
	color: rgba(255, 255, 255, 0.6);
	}
.vs-nav li a:focus,
.vs-triplelayout .vs-nav .vs-nav-current a,
.vs-nav li.current_page_item a,
.container.vs-move-left .vs-nav-right a,
.container.vs-move-right .vs-nav-left a {
	color: #fff;
	}

/* HEADER SEARCH */
#search-form #search {
	background: transparent; border-color: #fff; border-color: rgba(255,255,255, .5); color: #fff; color: rgba(255,255,255, .8); border-width: 3px;
	}
#search-form #search:focus {
	background: transparent; color: #fff; border-color: #fff;
	}
#search-form #search::-webkit-input-placeholder { 
	color:    #fff;
}
#search-form #search:-moz-placeholder { 
	color:    #fff;
}
#search-form #search::-moz-placeholder { 
	color:    #fff;
}
#search-form #search:-ms-input-placeholder { 
	color:    #fff;
}
#search-submit {
	color: #fff;
	}
	
/* CLASSIC LAYOUT NAV */
.classic-layout .vs-nav li a { 
	color: #fff; color: rgba(255, 255, 255, 0.6); border-color: rgba(255, 255, 255, 0.2);
	}

/* SINGLE PAGE NAV */
.single-page-layout .vs-nav li i {
	background: none; color: #fff; border-color: #fff; line-height: 52px; border-width: 3px;
}

/* CONTENT */	
.content { 
	padding-top: 2em; 
	}
.hentry { 
	padding-top: 2.5em; 
	}
.letter-info p i{
    background:#cc5500;
}

/*Progress Bars*/
.skill-unit .bar .progress{
    background: #cc5500;
}

/*Timeline*/
.event .date{
    background:#cc5500;
}


/* SMARTPHONES */	
@media screen and (max-width: 767px) {
	.header { 
		padding-bottom: .7em;
		}
	.content { 
		padding-top: 1em; 
		}
	.hentry { 
		padding-top: 1em; 
		}
}